.cinema {
    z-index: 2;
    .cinemaContent {
        margin: 0;
        display: flex;
        width: 100%;
        position: relative;
        background-color: white;
        border: 1px solid $color-table;
    }
    #cinemaCompany {
        border-right: 1px solid $color-table;
        overflow: hidden;
        width: 10%;
        li {
            width: fit-content;
            padding: 20px 0;
            border-bottom: 1px solid $color-table;
            a {
                padding: 0;
                cursor: pointer;
                opacity: 0.6;
                &:hover {
                    opacity: 1;
                }
                img {
                    max-width: 50px;
                }
            }
            a.active {
                opacity: 1;
            }
        }
    }
    #cinemaBranch {
        border-right: 1px solid $color-table;
        max-width: 30%;
        padding: 0;
        a {
            height: fit-content;
            width: fit-content;
            &:hover {
                transform: scale(1.0);
            }
            cursor: pointer;
        }
        .cinemaBranchItem {
            display: flex;
            padding: 15px 0;
            border-bottom: 1px solid $color-table;
            a {
                padding: 0;
                cursor: pointer;
            }
            img {
                width: 50px;
                height: 50px;
            }

            .cinemaBranchInfo {
                padding-left: 10px;
                padding-bottom: 18px;
                width: 80%;
                text-overflow: ellipsis;
                line-height: 17px;
                p {
                    margin: 0;
                    color: black;
                }
                span {
                    color: $color-bhd;
                }
                .cineBranchAddr {
                    color: $color-addr;
                    font-weight: 400;
                    width: 100%;
                    p {
                        overflow: hidden;
                        white-space: nowrap;
                        text-overflow: ellipsis;
                        color: $color-addr;
                    }
                }
            }
        }
        .cinemaBranchItemList {
            li {
                width: 100%;
                margin: 0;
                cursor: pointer;
                position: relative;
                .branchDetail {
                    color: $color-orange;
                    cursor: pointer;
                    font-size: 1rem;
                    font-weight: 400;
                    position: absolute;
                    bottom: 22px;
                    left: 74px;
                }
                .nav-link {
                    opacity: 0.5;
                    transition: all 0.4s;
                }
                .nav-link.active {
                    opacity: 1;
                }
                
            }
        }
    }
    .cinemaBranchContent {
        position: absolute;
        width: 60%;
        left: 40%;
        top: 0;
    }
}

.backgroundMid {
    z-index: 1;
    img {
        margin-bottom: -50px;
    }
}

.cinemaBranchContent {
    .container {
        padding: 0;
    }
    .filmItemWrap {
        padding:0 0 18px;
        margin: 20px;
        border-bottom: 1px solid $color-table;
        width: 93%;
    }
    .filmItem {
        display: flex;
        img {
            max-width: 50px;
        }
        .film_item_name_sticker {
            background-color: #fb4226;
            color: white;
            padding: 1px 5px;
            border-radius: 5px;
            margin-right: 5px;
        }
        .filmItemInfo {
            margin: 0 15px;
            line-height: 1.7;
            padding-top: 4px;
            p {
                margin: 0;
            }
            .filmItemName {
                font-weight: 500;
            }
            .filmItemDetails {
                color: $color-gray;
            }
        }
    }
    .digital {
        font-size: 16px;
    font-weight: 600;
    margin: 12px 0 10px;
    }
    .filmTime {
        display: flex;
        flex-wrap: wrap;
        a {
            padding: 5px 12px;
            font-weight: 500;
            text-align: center;
            background-color: #f6f6f680;
            border-radius: 7px;
            color: #9b9b9b;
            border: 1px solid #e4e4e4;
            margin: 0 10px 10px 0;
            span {
                font-size: 18px;
                color: #108f3e;
            }
        }
    }
}

@media screen {
    .cinema {
        @media (max-width: 576px) {
            display: none;
        }
    }
    .bgMid2 {
        @media (max-width: 576px) {
            display: none;
        }
    }
}